body:not([class*=elementor-page-]) main.site-main.single-cikk-layout {
	.e-con {
		padding-inline-end: 0;
		padding-inline-start: 0;
	}
}
.classic-cikk-content-box .cikkek {
	.classic-cikk-title {}
	.classic-cikk-subtitle {
		font-size: 30px;
	}
	.classic-cikk-meta {
		text-transform: uppercase;
		line-height: 1.5;
		margin-bottom: 2rem;
		.row {
			display: flex;
			flex-direction: row;
		}
		.classic-cikk-cat {
			display: flex;
			align-items: center;
			font-size: 14px;
			font-weight: 700;
			&:after {
				content: '';
				background-color: var(--sziv-burgundy);
				height: 8px;
				width: 5px;
				margin: 0 8px;
			}
			a {
				color: var(--sziv-burgundy);
			}
		}
		.classic-cikk-author {
			font-size: 14px;
			display: block;
			> strong {
				color: var(--sziv-black);
				font-weight: 500;
			}
			a {
				color: var(--sziv-grey);
			}
		}
	}
	.classic-cikk-featured-image {
		img {
			width: 100%;
		}
	}
	.classic-cikk-body {
		blockquote.cikk-idezet {
			margin: 0;
			p {
				font-family: var(--font-heading, 'Butler', serif), serif;
				font-size: 32px;
				text-align: center;
				font-style: italic;
				line-height: 1.2;
				color: var(--sziv-cyan);
			}
		}

		p.cikk-kerdes {
			font-family: var(--font-body, 'Open Sans', sans-serif), serif;
			font-size: 18px;
			font-weight: 700; /* Félkövér kiemelés */
			color: var(--sziv-burgundy);
			margin-top: 20px;
			border-left: 5px solid var(--sziv-burgundy);
			padding-left: 20px;
			margin-bottom: 10px;
		}

		span.cikk-kepalairas {
			font-family: var(--font-body, 'Open Sans', sans-serif), serif;
			font-size: 13px;
			font-style: italic;
			color: var(--sziv-black);
			margin-top: 5px;
		}
	}
}